@media (max-width:900px){
  .wa1alksx9ji .qouqhdujt0{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wlcit56x8b{justify-content:flex-start}
  .qdfgek8osef,.dfkamhy,.wxsnx0am0,.fxb1dagrsjmv4pp,.r9skt241sydlx{grid-template-columns:1fr!important}
  .zm6v5q1{display:block!important;transform:none!important}
  .i0jewke .wxsnx0am0{grid-template-columns:1fr}
  .mttsv291 h2{font-size:34px}
}
@media (max-width:560px){
  .qouqhdujt0{width:min(100% - 24px,1180px)}
  .qdfgek8osef{padding:18px}
  .a0tn5q0nlf536uw{padding:6px 7px;font-size:13px}
  .fw2qvau7s,.zm6v5q1,.twnsbbfb9n,.hc9tf68etddbd,.calz0l82,.jjokj3i8v1y{padding:16px}
}
